/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
	font-family: 'Roboto', sans-serif;
	color: #555555;
	background-color: #f5f5f5;
}
h1 {
    font-size: 36px;
  }
  
  h2 {
    font-size: 28px;
  }
  
  h3 {
    font-size: 24px;
  }
  
  h4 {
    font-size: 20px;
  }
  
  h5 {
    font-size: 18px;
  }
  
  h6 {
    font-size: 16px;
  }
  
  b,
  strong {
    font-weight: 700;
  }

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000000;
}

a {
	color: #000000;
	transition: all .5s ease;
}

a:hover {
	color: #e08433;
	text-decoration: none;
}

.link-two {
	color: #000000;
	transition: all .5s ease;
}
a.navbar-brand.text-brand img {
	width: 180px;
}

.link-two:hover {
	text-decoration: underline;
	color: #000000;
}

.link-one {
	color: #000000;
	transition: all .5s ease;
}

.link-one:hover {
	color: #000000;
	text-decoration: none;
}

.link-icon {
	color: #000000;
	font-weight: 500;
}

.link-icon span {
	font-size: 14px;
	padding-left: 4px;
	vertical-align: middle;
}

.link-a {
	color: #ffffff;
	text-decoration: none;
}

@media (min-width: 768px) {
	.link-a {
		font-size: .9rem;
	}
}

@media (min-width: 992px) {
	.link-a {
		font-size: 1rem;
	}
}

.link-a:hover {
	color: #ffffff;
	text-decoration: none;
}

.link-a span {
	font-size: 18px;
	vertical-align: middle;
	margin-left: 5px;
}

@media (min-width: 768px) {
	.link-a span {
		font-size: 1.5rem;
	}
}

@media (min-width: 992px) {
	.link-a span {
		font-size: 18px;
	}
}

.text-brand {
	color: #000000;
	font-size: 2rem;
	font-weight: 600;
}

@media (max-width: 767px) {
	.text-brand {
		font-size: 1.8rem;
	}
}

.color-a {
	color: #000000;
}

.color-b {
	color: #e08433;
}

.color-d {
	color: #adadad;
}

.color-text-a {
	color: #555555;
}

.no-margin {
	margin: 0;
}


/*------/ Nav Pills  /------*/

.nav-pills-a.nav-pills .nav-link {
	color: #000000;
	position: relative;
	font-weight: 600;
}

.nav-pills-a.nav-pills .nav-link.active {
	background-color: transparent;
}

.nav-pills-a.nav-pills .nav-link.active:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 100%;
	height: 2px;
	background-color: #e08433;
	z-index: 2;
}


/*------/ Bg Image /------*/

.bg-image {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: center center;
}


/*------/ List a /------*/

.list-a {
	display: inline-block;
	line-height: 2;
	padding: 0;
	list-style: none;
}

.list-a li {
	position: relative;
	width: 50%;
	float: left;
	padding-left: 25px;
	padding-right: 5px;
}

@media (min-width: 992px) {
	.list-a li {
		width: 33.333%;
	}
}

.list-a li:before {
	content: '';
	width: 10px;
	height: 2px;
	position: absolute;
	background-color: #313131;
	top: 15px;
	left: 0;
}


/*------/ Pagination-a /------*/

.pagination-a .pagination .page-link {
	margin: 0 .2rem;
	border-color: transparent;
	padding: .5rem .8rem;
	color: #000000;
}

.pagination-a .pagination .page-link:hover,
.pagination-a .pagination .page-link:active,
.pagination-a .pagination .page-link:focus {
	background-color: #e08433;
}

.pagination-a .pagination .page-link span {
	font-size: 1.2rem;
}

.pagination-a .pagination .next .page-link {
	padding: .4rem .9rem;
}

.pagination-a .pagination .page-item:last-child .page-link {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.pagination-a .pagination .page-item:first-child .page-link {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.pagination-a .pagination .page-item.disabled .page-link {
	padding: .4rem .9rem;
	color: #555555;
}

.pagination-a .pagination .page-item.active .page-link {
	background-color: #e08433;
}

.a {
	color: #e08433;
	font-size: 1.3rem;
}


/*------/ Icon Box /------*/

.icon-box .icon-box-icon {
	display: table-cell;
	vertical-align: top;
	font-size: 36px;
	color: #000000;
	width: 50px;
	padding-top: 8px;
}

.icon-box .icon-box-content {
	padding-top: 18px;
}


/*------/ Space Padding /------*/

.section-t8 {
	padding-top: 8rem;
}

@media (max-width: 767px) {
	.section-t8 {
		padding-top: 4rem;
	}
}

.section-t4 {
	padding-top: 4rem;
}

@media (max-width: 767px) {
	.section-t4 {
		padding-top: 2rem;
	}
}

.section-t3 {
	padding-top: 3rem;
}
.section-t2 {
	padding-top: 2rem;
}

@media (max-width: 767px) {
	.section-t2 {
		padding-top: 2rem;
	}
}

@media (max-width: 767px) {
	.section-md-t3 {
		padding-top: 3rem;
	}
	
}

.section-b2 {
	padding-bottom: 2rem;
}

.section-tb85 {
	padding: 8rem 0 5rem 0;
}

@media (max-width: 767px) {
	.section-tb85 {
		padding: 4rem 0 2.5rem 0;
	}
}


/*------/ Title /------*/

.title-wrap {
	padding-bottom: 2rem;
}

.title-a {
	font-size: 2.6rem;
	font-weight: 600;
}

.title-link {
	font-size: 1.2rem;
	font-weight: 300;
	padding-top: 1.2rem;
}

.title-link a {
	color: #313131;
}

.title-link span {
	font-size: 20px;
	padding-left: 4px;
	vertical-align: middle;
}

.title-box-d {
	padding-bottom: 1.8rem;
	margin-bottom: 1rem;
	position: relative;
}

.title-box-d .title-d {
	font-weight: 600;
	font-size: 2rem;
}

.title-box-d .title-d:after {
	content: '';
	position: absolute;
	width: 70px;
	height: 4px;
	background-color: #e08433;
	bottom: 20px;
	left: 0;
}


/*------/ Display Table & Table Cell /------*/

.display-table {
	width: 100%;
	height: 100%;
	display: table;
}

.table-cell {
	display: table-cell;
	vertical-align: middle;
}


/*------/ Ul Resect /------*/

.ul-resect ul,
.list-a ul,
.box-comments ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}


/*------/ Overlay /------*/

.overlay-a {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 27%, rgba(0, 0, 0, 0.65) 90%);
}

.overlay {
	position: absolute;
	top: 0;
	left: 0px;
	padding: 0;
	height: 100%;
	width: 100%;
}


/*------/ Owl carousel /------*/

.owl-theme .owl-dots {
	text-align: center;
	margin-top: 18px;
}

.owl-theme .owl-dots .owl-dot {
	display: inline-block;
}

.owl-theme .owl-dots .owl-dot span {
	width: 16px;
	height: 9px;
	margin: 5px 5px;
	background: #000000;
	border: 0px solid #000000;
	display: block;
	transition: all 0.6s ease-in-out;
	cursor: pointer;
	border-radius: 0px;
}

.owl-theme .owl-dots .owl-dot:hover span {
	background-color: #e08433;
}

.owl-theme .owl-dots .owl-dot.active span {
	background-color: #e08433;
	width: 35px;
}

.owl-arrow .owl-nav {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 1.8rem;
}

.owl-arrow .owl-nav .owl-prev,
.owl-arrow .owl-nav .owl-next {
	display: inline-block;
	transition: all 0.6s ease-in-out;
	color: #000000;
}

.owl-arrow .owl-nav .owl-prev.disabled,
.owl-arrow .owl-nav .owl-next.disabled {
	transition: all 0.6s ease-in-out;
	color: #adadad;
}

.owl-arrow .owl-nav .owl-next {
	margin-left: 15px;
}

.nav-arrow-a .owl-arrow .owl-nav {
	font-size: 1.8rem;
	margin-top: -43px !important;
	padding-right: 27px;
}

.nav-arrow-a .owl-arrow .owl-nav .owl-next {
	margin-left: 15px;
}

.nav-arrow-b .owl-arrow .owl-nav {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 1.2rem;
}

.nav-arrow-b .owl-arrow .owl-nav .owl-prev,
.nav-arrow-b .owl-arrow .owl-nav .owl-next {
	padding: .7rem 1.5rem !important;
	display: inline-block;
	transition: all 0.6s ease-in-out;
	color: #ffffff;
	background-color: #e08433;
	opacity: .9;
}

.nav-arrow-b .owl-arrow .owl-nav .owl-prev.disabled,
.nav-arrow-b .owl-arrow .owl-nav .owl-next.disabled {
	transition: all 0.6s ease-in-out;
	color: #ffffff;
}

.nav-arrow-b .owl-arrow .owl-nav .owl-prev:hover,
.nav-arrow-b .owl-arrow .owl-nav .owl-next:hover {
	background-color: #26a356;
}

.nav-arrow-b .owl-arrow .owl-nav .owl-next {
	margin-left: 0px;
}


/*------/ Socials /------*/

.socials-a .list-inline-item:not(:last-child) {
	margin-right: 25px;
}


/* Back to top button */

.back-to-top {
	position: fixed;
	display: none;
	background: #e08433;
	color: #fff;
	width: 44px;
	height: 44px;
	text-align: center;
	line-height: 1;
	font-size: 16px;
	border-radius: 50%;
	right: 15px;
	bottom: 15px;
	transition: background 0.5s;
	z-index: 11;
}

.back-to-top i {
	padding-top: 12px;
	color: #fff;
}

@media (max-width: 768px) {
	.back-to-top {
		bottom: 15px;
	}
}


/* Prelaoder */

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	overflow: hidden;
	background: #fff;
}

#preloader:before {
	content: "";
	position: fixed;
	top: calc(50% - 30px);
	left: calc(50% - 30px);
	border: 6px solid #f2f2f2;
	border-top: 6px solid #e08433;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	-webkit-animation: animate-preloader 1s linear infinite;
	animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

@keyframes animate-preloader {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}


/*======================================
//--//-->   BUTTON
======================================*/

.btn {
	transition: .5s ease;
}

.btn.btn-a,
.btn.btn-b {
	border-radius: 0;
	padding: 1rem 3rem;
	letter-spacing: .05rem;
}

.btn.btn-a {
	background-color: #000000;
	color: #ffffff;
}

.btn.btn-a:hover {
	background-color: #e08433;
	color: #000000;
}

.btn.btn-b {
	background-color: #e08433;
	color: #000000;
}

.btn.btn-b:hover {
	background-color: #000000;
	color: #ffffff;
}

.btn.btn-b-n {
	background-color: #e0843300;
	color: #000000;
	border-radius: 0;
}

.btn.btn-b-n:hover {
	background-color: #e08433;
	color: #ffffff;
}


/*--------------------------------------------------------------
# Navbar
--------------------------------------------------------------*/

.navbar-default {
	transition: all .5s ease-in-out;
	background-color: #ffffff;
	padding-top: 28px;
	padding-bottom: 28px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	box-shadow: 1px 2px 15px rgba(100, 100, 100, 0.3);
}

.navbar-default .nav-search {
	color: #000000;
	font-size: 1.5rem;
}

.navbar-default.navbar-reduce {
	box-shadow: 1px 2px 15px rgba(100, 100, 100, 0.3);
}

.navbar-default.navbar-trans,
.navbar-default.navbar-reduce {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.navbar-default.navbar-trans .nav-item,
.navbar-default.navbar-reduce .nav-item {
	position: relative;
	padding-right: 10px;
	padding-bottom: 8px;
	margin-left: 0;
}

@media (min-width: 768px) {
	.navbar-default.navbar-trans .nav-item,
	.navbar-default.navbar-reduce .nav-item {
		margin-left: 15px;
	}
}

.navbar-default.navbar-trans .nav-link,
.navbar-default.navbar-reduce .nav-link {
	font-size: 1.1rem;
	color: #000000;
	/* font-weight: 600; */
	letter-spacing: 0.030em;
	transition: all 0.1s ease-in-out;
	position: relative;
	padding-left: 0;
	padding-right: 0;
}

.navbar-default.navbar-trans .nav-link:before,
.navbar-default.navbar-reduce .nav-link:before {
	content: '';
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 100%;
	height: 2px;
	z-index: 0;
	background-color: #e08433;
	transform: scaleX(0);
	transform-origin: right;
	transition: transform .2s ease-out, opacity .2s ease-out 0.3s;
}

.navbar-default.navbar-trans .nav-link:hover,
.navbar-default.navbar-reduce .nav-link:hover {
	color: #000000;
}

.navbar-default.navbar-trans .nav-link:hover:before,
.navbar-default.navbar-reduce .nav-link:hover:before {
	transform: scaleX(1);
	transform-origin: left;
}

.navbar-default.navbar-trans .show>.nav-link:before,
.navbar-default.navbar-trans .active>.nav-link:before,
.navbar-default.navbar-trans .nav-link.show:before,
.navbar-default.navbar-trans .nav-link.active:before,
.navbar-default.navbar-reduce .show>.nav-link:before,
.navbar-default.navbar-reduce .active>.nav-link:before,
.navbar-default.navbar-reduce .nav-link.show:before,
.navbar-default.navbar-reduce .nav-link.active:before {
	transform: scaleX(1);
}

.navbar-default.navbar-trans .nav-link:before {
	background-color: #e08433;
}

.navbar-default.navbar-trans .nav-link:hover {
	color: #000000;
}

.navbar-default.navbar-trans .show>.nav-link,
.navbar-default.navbar-trans .active>.nav-link,
.navbar-default.navbar-trans .nav-link.show,
.navbar-default.navbar-trans .nav-link.active {
	color: #000000;
}

.navbar-default.navbar-reduce {
	transition: all .5s ease-in-out;
	padding-top: 19px;
	padding-bottom: 19px;
}

.navbar-default.navbar-reduce .nav-link {
	color: #000000;
}

.navbar-default.navbar-reduce .nav-link:before {
	background-color: #e08433;
}

.navbar-default.navbar-reduce .nav-link:hover {
	color: #000000;
}

.navbar-default.navbar-reduce .show>.nav-link,
.navbar-default.navbar-reduce .active>.nav-link,
.navbar-default.navbar-reduce .nav-link.show,
.navbar-default.navbar-reduce .nav-link.active {
	color: #000000;
}

.navbar-default.navbar-reduce .navbar-brand {
	color: #000000;
}

.navbar-default .dropdown .dropdown-menu {
	border-top: 0;
	border-left: 4px solid #e08433;
	border-right: 0;
	border-bottom: 0;
	transform: translate3d(0px, -40px, 0px);
	opacity: 0;
	filter: alpha(opacity=0);
	visibility: hidden;
	transition: all 0.5s cubic-bezier(0.3, 0.65, 0.355, 1) 0s, opacity 0.31s ease 0s, height 0s linear 0.36s;
	margin: 0;
	border-radius: 0;
	padding: 12px 0;
}

@media (min-width: 768px) {
	.navbar-default .dropdown .dropdown-menu {
		border-top: 4px solid #e08433;
		border-left: 0;
		display: block;
		position: absolute;
		box-shadow: 0 2px rgba(17, 16, 15, 0.1), 0 2px 10px rgba(20, 19, 18, 0.1);
	}
}

.navbar-default .dropdown .dropdown-menu .dropdown-item {
	padding: 12px 18px;
	transition: all 500ms ease;
	font-weight: 600;
	min-width: 220px;
}

.navbar-default .dropdown .dropdown-menu .dropdown-item:hover {
	background-color: #ffffff;
	color: #e08433;
	transition: all 500ms ease;
}

.navbar-default .dropdown .dropdown-menu .dropdown-item.active {
	background-color: #ffffff;
	color: #e08433;
}

.navbar-default .dropdown:hover .dropdown-menu {
	transform: translate3d(0px, 0px, 0px);
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=1);
}


/*------/ Hamburger Navbar /------*/

.navbar-toggler {
	position: relative;
}

.navbar-toggler:focus,
.navbar-toggler:active {
	outline: 0;
}

.navbar-toggler span {
	display: block;
	background-color: #000000;
	height: 3px;
	width: 25px;
	margin-top: 4px;
	margin-bottom: 4px;
	transform: rotate(0deg);
	left: 0;
	opacity: 1;
}

.navbar-toggler span:nth-child(1),
.navbar-toggler span:nth-child(3) {
	transition: transform .35s ease-in-out;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
	position: absolute;
	left: 12px;
	top: 10px;
	transform: rotate(135deg);
	opacity: 0.9;
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
	height: 12px;
	visibility: hidden;
	background-color: transparent;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
	position: absolute;
	left: 12px;
	top: 10px;
	transform: rotate(-135deg);
	opacity: 0.9;
}


/*======================================
//--//-->   BOX COLAPSE
======================================*/

.box-collapse {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	z-index: 1040;
	background-color: #efefef;
	transform: translateX(100%);
	transition: all 0.6s ease;
}

@media (min-width: 768px) {
	.box-collapse {
		width: 80%;
	}
}

.box-collapse .title-box-d {
	top: 30px;
	left: 60px;
	opacity: 0;
	transition: all 1s ease;
	transition-delay: .3s;
}

@media (max-width: 575px) {
	.box-collapse .title-box-d {
		left: 35px;
	}
}

@media (max-width: 575px) {
	.box-collapse .title-box-d .title-d {
		font-size: 1.3rem;
	}
}

.box-collapse-wrap {
	opacity: 0;
	position: absolute;
	left: 0;
	top: 6.5rem;
	bottom: 5rem;
	padding-left: 5%;
	padding-right: 5%;
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0;
	transform: translateY(3rem);
	transition: transform 0.5s 0.5s ease, opacity 0.5s 0.5s ease;
	width: 100%;
}

.box-collapse-open .click-closed {
	visibility: visible;
}

.box-collapse-open .box-collapse {
	transform: translateX(0);
	box-shadow: 0 0 65px rgba(0, 0, 0, 0.07);
	opacity: 1;
}

.box-collapse-open .box-collapse .title-box-d {
	transform: translate(0);
	opacity: 1;
}

.box-collapse-open .box-collapse-wrap {
	transform: translate(0);
	opacity: 1;
}

.box-collapse-closed .box-collapse {
	opacity: .7;
	transition-delay: 0s;
}

.box-collapse-closed .box-collapse .title-box-d {
	opacity: 0;
	transition-delay: 0s;
}

.box-collapse-closed .box-collapse .form-a {
	opacity: 0;
	transition-delay: 0s;
}

.click-closed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	visibility: hidden;
	z-index: 1035;
	background-color: #000000;
	opacity: .4;
}

.close-box-collapse {
	position: absolute;
	z-index: 1050;
	top: 2rem;
	font-size: 3.5rem;
	line-height: 1;
	color: #000000;
	cursor: pointer;
	transition: all 0.3s ease;
}

.right-boxed {
	right: 4.2857rem;
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.intro {
	height: 100vh;
	position: relative;
	color: #ffffff;
}

.intro .owl-theme .owl-dots {
	position: absolute;
	bottom: 70px;
	right: 50px;
}

@media (min-width: 768px) {
	.intro .owl-theme .owl-dots {
		right: 200px;
	}
}

.intro .owl-theme .owl-dots .owl-dot span {
	background: #ffffff;
	border: 0px solid #ffffff;
}

.intro .owl-theme .owl-dots .owl-dot:hover span {
	background-color: #e08433;
}

.intro .owl-theme .owl-dots .owl-dot.active span {
	background-color: #e08433;
}

.intro .intro-item {
	padding-top: 2rem;
}

.intro .carousel-item-a {
	position: relative;
	height: 100vh;
}

.intro .carousel-item-a.bg-image {
	background-attachment: scroll;
}

.intro .intro-content {
	position: absolute;
}

.intro .intro-body {
	padding-left: 1rem;
}

@media (min-width: 768px) {
	.intro .intro-body {
		padding-left: 2rem;
	}
}

.intro .intro-body .price-a {
	color: #ffffff;
	padding: 1rem 1.5rem;
	border: 2px solid #e08433;
	border-radius: 50px;
	text-transform: uppercase;
	letter-spacing: 0.030em;
}

.intro .spacial {
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
	color: #ffffff;
}

.intro .intro-title-top {
	-webkit-animation-delay: .6s;
	animation-delay: .6s;
	margin-bottom: 1rem;
	font-size: .9rem;
	color: #ffffff;
	letter-spacing: .05em;
}

@media (min-width: 768px) {
	.intro .intro-title-top {
		font-size: 1rem;
		margin-bottom: 1rem;
	}
}

@media (min-width: 992px) {
	.intro .intro-title-top {
		font-size: 1rem;
		margin-bottom: 2rem;
	}
}

.intro .intro-title {
	transition-duration: 9s !important;
	color: #ffffff;
	font-weight: 700;
	font-size: 2.8rem;
	text-transform: uppercase;
}

@media (min-width: 576px) {
	.intro .intro-title {
		font-size: 3.5rem;
	}
}

@media (min-width: 768px) {
	.intro .intro-title {
		font-size: 4rem;
	}
}

@media (min-width: 992px) {
	.intro .intro-title {
		font-size: 4.5rem;
	}
}

.intro .intro-subtitle {
	font-size: 1.5rem;
	font-weight: 300;
}

@media (min-width: 768px) {
	.intro .intro-subtitle {
		font-size: 2.5rem;
	}
}

.intro .intro-subtitle.intro-price {
	padding-top: 1rem;
	font-size: 1.2rem;
}

@media (min-width: 576px) {
	.intro .intro-subtitle.intro-price {
		font-size: 1.3rem;
	}
}

@media (min-width: 768px) {
	.intro .intro-subtitle.intro-price {
		padding-top: 2rem;
		font-size: 1.5rem;
	}
}

@media (min-width: 992px) {
	.intro .intro-subtitle.intro-price {
		padding-top: 3rem;
	}
}


/*------/ Intro Single /------*/

.intro-single {
	padding: 12rem 0 3rem;
}

@media (max-width: 767px) {
	.intro-single {
		padding-top: 9rem;
	}
}

.intro-single .title-single-box {
	padding: 1rem 0 1rem 2rem;
}

.intro-single .title-single-box {
	border-left: 3px solid #e08433;
}

.intro-single .title-single-box .title-single {
	font-weight: 600;
	font-size: 2.2rem;
}

@media (min-width: 768px) {
	.intro-single .title-single-box .title-single {
		font-size: 2.1rem;
	}
}

@media (min-width: 992px) {
	.intro-single .title-single-box .title-single {
		font-size: 2.5rem;
	}
}

.intro-single .breadcrumb-box {
	padding: 1rem 0 0 .5rem;
}

.intro-single .breadcrumb {
	background-color: transparent;
	padding-right: 0;
	padding-left: 0;
}


/*--------------------------------------------------------------
# Card General
--------------------------------------------------------------*/

@media (max-width: 767px) {
	.card-box-a,
	.card-box-b,
	.card-box-c,
	.card-box-d {
		margin-bottom: 2.5rem;
	}
}

@media (min-width: 768px) {
	.grid .card-box-a,
	.grid .card-box-b,
	.grid .card-box-c,
	.grid .card-box-d {
		margin-bottom: 2.5rem;
	}
}

.card-box-a,
.card-box-b,
.card-box-d {
	position: relative;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.card-box-a .img-a,
.card-box-a .img-b,
.card-box-b .img-a,
.card-box-b .img-b {
	transition: .8s all ease-in-out;
}

@media (min-width: 768px) {
	.card-box-a:hover .img-a,
	.card-box-a:hover .img-b,
	.card-box-b:hover .img-a,
	.card-box-b:hover .img-b {
		transform: scale(1.2);
	}
}

@media (min-width: 768px) {
	.card-box-a .price-a,
	.card-box-b .price-a {
		font-size: .9rem;
	}
}

@media (min-width: 992px) {
	.card-box-a .price-a,
	.card-box-b .price-a {
		font-size: 1rem;
	}
}

.card-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.card-shadow {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.card-shadow:before {
	content: ' ';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 27%, rgba(0, 0, 0, 0.65) 90%);
}


/*======================================
//--//-->   PROPERTY - CARD-A
======================================*/

@media (min-width: 768px) {
	.card-box-a:hover .card-overlay-a-content {
		bottom: 60px;
	}
}

@media (min-width: 768px) and (min-width: 768px) {
	.card-box-a:hover .card-overlay-a-content {
		bottom: 60px;
	}
}

@media (min-width: 768px) and (min-width: 992px) {
	.card-box-a:hover .card-overlay-a-content {
		bottom: 64px;
	}
}

@media (min-width: 768px) {
	.card-box-a:hover .card-body-a {
		padding-bottom: 1rem;
	}
}

@media (max-width: 767px) {
	.card-box-a .card-overlay-a-content {
		bottom: 65px;
	}
	.card-box-a .card-body-a {
		padding-bottom: 1rem;
	}
}

.card-overlay-a-content {
	transition: all .5s ease-in;
	position: absolute;
	width: 100%;
	bottom: 0px;
	z-index: 2;
}

@media (min-width: 768px) {
	.card-overlay-a-content {
		bottom: -20px;
	}
}

@media (min-width: 992px) {
	.card-overlay-a-content {
		bottom: 0px;
	}
}

.card-header-a {
	padding: 0 1rem;
}

.card-header-a .card-title-a {
	color: #ffffff;
	margin-bottom: 0;
	padding-bottom: .7rem;
}

@media (min-width: 768px) {
	.card-header-a .card-title-a {
		font-size: 1.3rem;
	}
}

@media (min-width: 992px) {
	.card-header-a .card-title-a {
		font-size: 2rem;
	}
}

.card-header-a .card-title-a a {
	color: #ffffff;
	text-decoration: none;
}

.card-body-a {
	z-index: 2;
	transition: all .5s ease-in;
	padding: 0rem 1rem 2rem 1rem;
}

.card-body-a .price-box {
	padding-bottom: .5rem;
}

.price-a {
	color: #ffffff;
	padding: .6rem .8rem;
	border: 2px solid #e08433;
	border-radius: 50px;
	text-transform: uppercase;
	letter-spacing: 0.030em;
}

.card-footer-a {
	width: 100%;
	position: absolute;
	z-index: 2;
	background-color: #e08433;
}

.card-info {
	list-style: none;
	margin-bottom: 0;
	padding: .5rem 0;
}

.card-info .card-info-title {
	font-size: 1rem;
	color: #313131;
}

@media (min-width: 768px) {
	.card-info .card-info-title {
		font-size: .9rem;
	}
}

@media (min-width: 992px) {
	.card-info .card-info-title {
		font-size: 1rem;
	}
}

.card-info li span {
	color: #ffffff;
	font-size: .9rem;
}

@media (min-width: 768px) {
	.card-info li span {
		font-size: .8rem;
	}
}

@media (min-width: 992px) {
	.card-info li span {
		font-size: 1rem;
	}
}


/*------/ Property Grid /-----*/

.property-grid .grid-option {
	text-align: right;
	margin-bottom: 2rem;
}

.property-grid .grid-option .custom-select {
	border-radius: 0;
	width: 200px;
	border-color: #313131;
}

.property-grid .grid-option .custom-select:hover,
.property-grid .grid-option .custom-select:active,
.property-grid .grid-option .custom-select:focus {
	border-color: #313131;
}

.property-grid .grid-option .custom-select option {
	border-color: #313131;
}


/*------/ Property Single /-----*/

.gallery-property {
	margin-bottom: 3rem;
}

.property-price {
	margin: 0 auto;
}

.property-price .card-header-c {
	padding: 0;
}

.summary-list {
	padding-right: 1rem;
	color: #000000;
}

.summary-list .list {
	padding: 0;
	line-height: 2;
}

.summary-list .list span {
	color: #555555;
}

@media (max-width: 767px) {
	.property-agent {
		margin-top: 2.5rem;
	}
}

.property-agent .title-agent {
	font-weight: 600;
}

.property-agent ul {
	line-height: 2;
	color: #000000;
}

.property-agent .socials-a {
	text-align: center;
}

@media (max-width: 991px) {
	.property-contact {
		margin-top: 2.5rem;
	}
}


/*======================================
//--//-->   NEWS - CARD-B
======================================*/

.card-header-b {
	padding: 1rem;
	color: #ffffff;
	position: absolute;
	bottom: 20px;
	z-index: 2;
}

@media (min-width: 768px) {
	.card-header-b {
		bottom: 0px;
	}
}

@media (min-width: 992px) {
	.card-header-b {
		/* bottom: 20px; */
	}
}

.card-header-b .category-b {
	font-size: .9rem;
	background-color: #e08433;
	padding: .3rem .7rem;
	color: #313131;
	letter-spacing: 0.030em;
	border-radius: 50px;
	text-decoration: none;
}

.card-header-b .title-2 {
	margin-bottom: 0;
	padding: .6rem 0;
	font-size: 1.5rem;
}

@media (min-width: 768px) {
	.card-header-b .title-2 {
		font-size: 1rem;
	}
}

@media (min-width: 992px) {
	.card-header-b .title-2 {
		font-size: 1.6rem;
	}
}

.card-header-b .title-2 a {
	color: #ffffff;
	text-decoration: none;
}

.card-header-b .date-b {
	color: #d8d8d8;
	font-size: 1rem;
}

@media (min-width: 768px) {
	.card-header-b .date-b {
		font-size: .9rem;
	}
}

@media (min-width: 992px) {
	.card-header-b .date-b {
		font-size: 1rem;
	}
}


/*------/ News Single /------*/

.post-information {
	padding: 3rem 0;
}

.post-content {
	font-size: 1.1rem;
	font-weight: 300;
	line-height: 1.6;
}

.post-content .post-intro {
	font-size: 1.7rem;
	font-weight: 300;
	margin-bottom: 4rem;
	line-height: 1.6;
	color: #000000;
	font-weight: 400;
}

.post-content p {
	margin-bottom: 1.7rem;
}

.post-content .blockquote {
	padding: 1rem 3rem 1.7rem 3rem;
	border-left: 3px solid #e08433;
	color: #000000;
}

.post-content .blockquote footer {
	text-align: left;
	padding: 0;
}

.post-footer {
	padding: 3rem 0 4rem;
}

.post-share .socials {
	display: inline-block;
}

.post-share .socials li {
	margin-left: .6rem;
}


/*------/ Comments /------*/

.box-comments .list-comments li {
	padding-bottom: 1.5rem;
}

.box-comments .list-comments .comment-avatar {
	display: table-cell;
	vertical-align: top;
}

.box-comments .list-comments .comment-avatar img {
	width: 80px;
	height: 80px;
}

.box-comments .list-comments .comment-author {
	font-size: 1.3rem;
}

@media (min-width: 768px) {
	.box-comments .list-comments .comment-author {
		font-size: 1.5rem;
	}
}

.box-comments .list-comments .comment-details {
	display: table-cell;
	vertical-align: top;
	padding-left: 25px;
}

.box-comments .list-comments .comment-description {
	padding: .8rem 0 .5rem 0;
}

.box-comments .list-comments a {
	color: #000000;
}

.box-comments .list-comments span {
	display: block;
	color: #2B2A2A;
	font-style: italic;
}

.box-comments .comment-children {
	margin-left: 40px;
}


/*======================================
//--//-->   SERVICES - CARD-C
======================================*/

.card-box-c {
	position: relative;
}

@media (max-width: 767px) {
	.card-box-c {
		margin-bottom: 2rem;
	}
}

.card-header-c {
	padding: 0 1rem 1rem 1rem;
}

.card-body-c {
	padding: .5rem .5rem 0 .5rem;
}

@media (max-width: 767px) {
	.card-body-c {
		padding: 0;
	}
}

.card-footer-c {
	padding-left: .5rem;
}

.card-box-ico {
	padding: 1rem 3rem 1rem 2.5rem;
	border: 5px solid #e08433;
}

.card-box-ico span {
	font-size: 4rem;
	color: #000000;
}

.title-c {
	font-size: 2.5rem;
	font-weight: 600;
	margin-left: -40px;
}

@media (min-width: 768px) {
	.title-c {
		font-size: 1.8rem;
	}
}

@media (min-width: 992px) {
	.title-c {
		font-size: 2.5rem;
	}
}


/*======================================
//--//-->   AGENTS - CARD-D
======================================*/

.card-box-d .card-overlay-hover {
	transition: all .2s ease-in-out;
	padding: 15px 40px 15px 35px;
}

@media (min-width: 768px) {
	.card-box-d .card-overlay-hover {
		padding: 5px 15px 5px 10px;
	}
}

@media (min-width: 992px) {
	.card-box-d .card-overlay-hover {
		padding: 5px 40px 5px 35px;
	}
}

@media (min-width: 1200px) {
	.card-box-d .card-overlay-hover {
		padding: 15px 40px 5px 35px;
	}
}

.card-box-d .title-d {
	transition: .3s ease-in-out;
	font-size: 2rem;
	font-weight: 600;
	margin: 1rem 0;
	transform: translateY(-20px);
	opacity: 0;
}

@media (min-width: 768px) {
	.card-box-d .title-d {
		font-size: 1.1rem;
		margin: .5rem 0;
	}
}

@media (min-width: 992px) {
	.card-box-d .title-d {
		font-size: 1.5rem;
		margin: 1rem 0;
	}
}

@media (min-width: 1200px) {
	.card-box-d .title-d {
		font-size: 2rem;
		margin: 1rem 0;
	}
}

.card-box-d .content-d {
	opacity: 0;
	transition: .5s ease-in-out;
	transform: translateY(-40px);
}

@media (min-width: 768px) {
	.card-box-d .content-d {
		font-size: .8rem;
		margin: .5rem 0;
	}
}

@media (min-width: 768px) {
	.card-box-d .card-body-d p {
		margin-bottom: 8px;
		font-size: .8rem;
	}
}

@media (min-width: 992px) {
	.card-box-d .card-body-d p {
		margin-bottom: 12px;
		font-size: 1rem;
	}
}

.card-box-d .info-agents {
	opacity: 0;
	transition: .5s ease-in-out;
}

.card-box-d .card-footer-d {
	transition: .5s ease-in-out;
	transform: translateY(40px);
	opacity: 0;
	position: absolute;
	width: 100%;
	bottom: 10px;
	left: 0;
}

.card-box-d .list-inline-item:not(:last-child) {
	margin-right: 25px;
}

.card-box-d:hover .card-overlay-hover {
	background-color: #e08433;
	opacity: .9;
}

.card-box-d:hover .title-d,
.card-box-d:hover .content-d,
.card-box-d:hover .info-agents,
.card-box-d:hover .card-footer-d {
	opacity: 1;
	transform: translateY(0);
}


/*------/ Agent Single /------*/

.agent-info-box .socials-footer {
	margin-top: 2rem;
}

.agent-info-box .socials-footer li {
	margin-right: 1.5rem;
}


/*--------------------------------------------------------------
# About Section
--------------------------------------------------------------*/

.section-about .title-vertical {
	position: absolute;
	letter-spacing: 0;
	transform: rotate(-90deg);
	top: 50px;
	text-align: left;
	font-size: 1.8rem;
	width: 300px;
	font-weight: 700;
	text-align: right;
}

.about-img-box {
	padding-left: 1rem;
	position: relative;
}

@media (min-width: 576px) {
	.about-img-box {
		padding-left: 4rem;
	}
}

@media (min-width: 768px) {
	.about-img-box {
		padding-left: 5rem;
	}
}

.sinse-box {
	background-color: #e08433;
	padding: 1rem 2rem;
	position: absolute;
	left: 15px;
	bottom: 10px;
}

@media (min-width: 576px) {
	.sinse-box {
		padding: 1.5rem 2.5rem;
		bottom: 20px;
	}
}

@media (min-width: 768px) {
	.sinse-box {
		padding: 1.5rem 3rem;
	}
}

@media (min-width: 992px) {
	.sinse-box {
		padding: 3rem 4.5rem;
	}
}

.sinse-box .sinse-title {
	font-weight: 700;
	letter-spacing: 0.043em;
	font-size: 1rem;
}

@media (min-width: 576px) {
	.sinse-box .sinse-title {
		font-size: 1.3rem;
	}
}

@media (min-width: 768px) {
	.sinse-box .sinse-title {
		font-size: 1.8rem;
	}
}

@media (min-width: 992px) {
	.sinse-box .sinse-title {
		font-size: 2.2rem;
	}
}

.sinse-box .sinse-title span {
	position: absolute;
}

.sinse-box .sinse-title span:after {
	content: ' ';
	width: 35px;
	height: 2px;
	background-color: #000000;
	position: absolute;
	bottom: -15px;
}

.sinse-box p {
	margin-bottom: 0;
	font-size: .7rem;
}

@media (min-width: 576px) {
	.sinse-box p {
		font-size: .8rem;
	}
}

@media (min-width: 576px) {
	.sinse-box p {
		font-size: 1rem;
	}
}


/*--------------------------------------------------------------
# business-ex Section
--------------------------------------------------------------*/

.business-ex-box {
	padding: 0rem 0.5rem;
	/* text-align: center; */
}

.business-ex-box .testimonial-avatar {
	width: 80px !important;
	display: inline-flex !important;
	border-radius: 50%;
}


/* 
.testimonial-ico {
  text-align: center;
}

.testimonial-ico span {
  font-size: 1.8rem;
  background-color: #e08433;
  color: #ffffff;
  padding: .4rem 1rem;
  border-radius: 50px;
}

.testimonial-text {
  font-style: italic;
  margin-top: 25px;
  padding: 1.5rem 1.5rem;
  background-color: #f3f3f3;
  position: relative;
}

.testimonial-text:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 25px;
  width: 0px;
  height: 0px;
  border-top: 15px solid #f3f3f3;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
}

.testimonial-author-box {
  margin-top: 2rem;
}

.testimonial-author {
  margin-left: 1rem;
  display: inline-flex;
  font-size: 1.2rem;
  color: #000000;
} */


/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/

.form-as #sendmessage {
	color: #e08433;
	border: 1px solid #26a356;
	display: none;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin-bottom: 15px;
}

.form-as #errormessage {
	color: red;
	display: none;
	border: 1px solid red;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin-bottom: 15px;
}

.form-as #sendmessage.show,
.form-as #errormessage.show,
.form-as .show {
	display: block;
}

.form-as .validation {
	color: red;
	display: none;
	margin: 4px 0 20px 0;
	font-weight: 400;
	font-size: 13px;
}

.form-as label {
	color: #000000;
	position: relative;
}

.form-as select.form-control-lg:not([size]):not([multiple]) {
	height: 3.5rem;
}

.form-as .form-control {
	border-radius: 0;
	font-size: 1.1rem;
	font-weight: 300;
}

.form-as .form-control.form-control-a {
	height: 3.5rem;
}

.form-as .form-control:focus {
	box-shadow: none;
	border-color: #e08433;
}

.php-email-form .validate {
	display: none;
	color: red;
	margin: 0 0 15px 0;
	font-weight: 400;
	font-size: 13px;
}

.php-email-form .error-message {
	display: none;
	color: #fff;
	background: #ed3c0d;
	text-align: center;
	padding: 15px;
	font-weight: 600;
}

.php-email-form .sent-message {
	display: none;
	color: #fff;
	background: #18d26e;
	text-align: center;
	padding: 15px;
	font-weight: 600;
}

.php-email-form .loading {
	display: none;
	background: #fff;
	text-align: center;
	padding: 15px;
}

.php-email-form .loading:before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	margin: 0 10px -6px 0;
	border: 3px solid #18d26e;
	border-top-color: #eee;
	-webkit-animation: animate-loading 1s linear infinite;
	animation: animate-loading 1s linear infinite;
}

.php-email-form label {
	color: #000000;
	position: relative;
}

.php-email-form select.form-control-lg:not([size]):not([multiple]) {
	height: 3.5rem;
}

.php-email-form .form-control {
	border-radius: 0;
	font-size: 1.1rem;
	font-weight: 300;
}

.php-email-form .form-control.form-control-a {
	height: 3.5rem;
}

.php-email-form .form-control:focus {
	box-shadow: none;
	border-color: #e08433;
}

@-webkit-keyframes animate-loading {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

@keyframes animate-loading {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.section-footer {
	padding-top: 60px;
	margin-top: 60px;
	background: #f3f3f3;
}

.section-footer ul {
	line-height: 2;
}

.section-footer .item-list-a i {
	font-size: 18px;
	padding-right: 4px;
	color: #e08433;
}

.section-footer .widget-a .w-title-a {
	margin-bottom: 1rem;
}

footer {
	background: #ffffff;
	text-align: center;
	padding: 30px 0;
	font-size: 14px;
}


#hero .bex-hero-section-btn {
	font-family: "Raleway", sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 6px 30px;
	border-radius: 4px;
	transition: 0.5s;
	/* margin-top: 30px; */
	color: #fff;
	background: #e03a3c;
	border: 2px solid #e03a3c;
}

#hero h3 {
	color: #fff;
	margin: 23px 0 0 0;
	font-size: 23px;
}

.bex-form-control form {
	margin-top: 30px;
}

.bex-btn-primary {
	color: #fff;
	background-color: #1b9f84;
	border-color: #1b9f84;
}

.bex-btn-primary:hover {
	color: #fff;
	background-color: #1b9f84;
	border-color: #1b9f84;
}

.bex-form-section-main h5 {
	font-weight: 700;
	text-align: center;
}

.bex-form-section-main {
	border-bottom: 1px solid #c1c1c1;
	padding: 25px 10px 10px 10px;
}

.bex-form-section {
	padding: 30px 15px 30px 15px;
}

.btn-outline-secondary-main {
	color: #1b9f84;
	border-color: #1b9f84;
}

.btn-outline-secondary-main:focus,
.btn-check:checked+.btn-outline-secondary-main:focus,
.btn-outline-secondary-main.active:focus,
.btn-outline-secondary-main.dropdown-toggle.show:focus,
.btn-outline-secondary-main:active:focus {
	box-shadow: 0 0 0 0.2rem #1b9f84;
}


/* .btn-outline-secondary-main, .btn-check:checked+.btn-outline-secondary-main, .btn-outline-secondary-main.active, .btn-outline-secondary-main.dropdown-toggle.show, .btn-outline-secondary-main:active {
  color: #fff;
  background-color: ##1b9f84;
  border-color: ##1b9f84;
} */

.bex-form-top-btn {
	text-align: center;
}

.bex-section-business-ex {}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

#hero {
	width: 100%;
	/* height: 100vh; */
	background: url("../img/hero-bg.jpg") top center no-repeat;
	background-size: cover;
	position: relative;
	/* padding-top: 118px !important; */
}

#hero:before {
	content: "";
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}

#hero h1 {
	margin: 0;
	font-size: 34px;
	font-weight: 700;
	color: #fff;
}

#hero h2 {
	color: #fff;
	margin: 10px 0 0 0;
	font-size: 17px;
}

#hero .btn-get-started {
	font-family: "Raleway", sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 10px 30px;
	border-radius: 4px;
	transition: 0.5s;
	margin-top: 30px;
	color: #fff;
	background: #e03a3c;
	border: 2px solid #e03a3c;
}

#hero .btn-get-started:hover {
	background: transparent;
	border-color: #fff;
}

@media (max-width: 768px) {
	#hero {
		text-align: center;
		padding-top: 86px;
	}
	#hero h1 {
		font-size: 28px;
	}
	#hero h2 {
		font-size: 18px;
		line-height: 24px;
	}
}

@media (max-height: 500px) {
	#hero {
		/* height: 120vh; */
	}
}

#hero {
	text-align: center;
	/* padding-top: 82px; */
	padding-bottom: 35px;
}

.bex-hero-section-hed {
	color: #fe7806;
}

.title-box h5 {
	color: #797474;
}

.bex-card-margin {
	padding: 10px;
}

.bex-main-text-aling {
	text-align: center;
}

.owl-dot {
	margin: 0 5px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #a5a5a5;
}

#bex-bussiness-carousel .owl-nav,
#bex-bussiness-carousel .owl-dots {
	margin-top: 25px;
	text-align: center;
}

#bex-bussiness-carousel .owl-dot {
	display: inline-block;
	margin: 0 5px;
	/* width: 7px; */
	/* height: 7px; */
	border-radius: 50%;
	background-color: #ddd;
	width: 10px;
	height: 10px;
}

#bex-bussiness-carousel .owl-dot.active {
	background-color: #e08433;
}

#bex-featured-business-for-sale-carousel .owl-nav,
#bex-featured-business-for-sale-carousel .owl-dots {
	margin-top: 25px;
	text-align: center;
}

#bex-featured-business-for-sale-carousel .owl-dot {
	display: inline-block;
	margin: 0 5px;
	/* width: 7px; */
	/* height: 7px; */
	border-radius: 50%;
	background-color: #ddd;
	width: 10px;
	height: 10px;
}

#bex-featured-business-for-sale-carousel .owl-dot.active {
	background-color: #e08433;
}

.ribbon {
	width: 150px;
	position: absolute;
	top: 10px;
	background: #e08433;
	color: #fff;
	font-size: 13px;
	padding: 5px 0px 5px 15px;
}
#ribbon-container {
    position: absolute;
    top: 15px;
    /* left: -20px; */
    overflow: visible;
    /* so we can see the pseudo-elements we're going to add to the anchor */
    font-size: 12px;
    /* font-size and line-height must be equal so we can account for the height of the banner */
    line-height: 18px;
}
#ribbon-container:before {
    content: "";
    height: 0;
    width: 0;
    display: block;
    position: absolute;
    top: 3px;
    right: 0;
    /* border-top: 29px solid rgba(0, 0, 0, .3); */
    /* These 4 border properties create the first part of our drop-shadow */
    /* border-bottom: 29px solid rgba(0, 0, 0, .3); */
    /* border-left: 29px solid rgba(0, 0, 0, .3); */
    /* border-right: 29px solid transparent; */
}
#ribbon-container:after {
    /* This adds the second part of our dropshadow */
    /* content: ""; */
    /* height: 3px; */
    /* background: rgba(0, 0, 0, .3); */
    display: block;
    /* position: absolute; */
    /* bottom: -3px; */
    /* right: 58px; */
    /* left: 3px; */
}
#ribbon-container a {
    display: block;
    padding: 8px 30px 8px 30px;
    position: relative;
    /* allows us to position our pseudo-elements properly */
    background: #e08433;
    overflow: visible;
    height: 30px;
    margin-right: 28px;
    color: #fff;
    text-decoration: none;
}
#ribbon-container a:after {
    /* this creates the "folded" part of our ribbon */
    /* content: ""; */
    /* height: 0; */
    /* width: 0; */
    /* display: block; */
    /* position: absolute; */
    /* bottom: -15px; */
    left: 0;
    /* border-top: 15px solid #004a70; */
    /* border-left: 15px solid transparent; */
}
#ribbon-container a:before {
    /* this creates the "forked" part of our ribbon */
    content: "";
    height: 0;
    width: 0;
    display: block;
    position: absolute;
    top: 0;
    right: -16px;
    border-top: 15px solid #e08433;
    border-bottom: 15px solid #e08433;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}
#ribbon-container a:hover {
    background: #e08433;
}
#ribbon-container a:hover:before {
    /* this makes sure that the "forked" part of the ribbon changes color with the anchor on :hover */
    border-top: 15px solid #e08433;
    border-bottom: 15px solid #e08433;
}

.bex-bussiness-section-info {
	padding: 10px;
}

.bex-bussiness-section-info p {
	margin-block-end: 0.2em;
	font-size: 13px;
}

.bex-bussiness-section-info h6 {
	margin-block-end: 0.2em;
	font-size: 14px;
}

.bex-bussiness-section-info-top {
	border-bottom: 1px solid #e03a3c;
}

.bex-bussiness-section-info-main {
	padding: 10px 10px 10px 10px;
	border-top: 1px solid #e6e6e6;
}

.bex-contact-info {
	margin-left: 5px;
}

.bex-contact-info i {
	font-size: 17px;
	margin-right: 10px;
}

.bex-location-info {
	list-style: none;
	padding-inline-start: 0px;
}

.bex-bussiness-section-info-main p {
	margin-block-end: 0em;
	padding: 9px 0px 0px 0px;
	font-size: 13px;
	margin-left: 5px;
}

.bex-service-tags {
	list-style: none;
	margin-bottom: 0rem;
	padding-inline-start: 0px;
	font-size: 14px;
	margin-top: 15px;
}

ul.bex-service-tags li {
	display: inline;
	margin: 2px;
	background-color: #cacaca63;
	border-radius: 50px;
	padding: 5px;
	font-size: 13px;
	color: #000000;
}

.bex-service-tags-btn a {
	color: #ffffff;
	padding: .3rem .4rem;
	border: 2px solid #1b9f84;
	color: #1b9f84;
	border-radius: 5px;
	text-transform: uppercase;
	letter-spacing: 0.030em;
}

.bex-service-tags-btn {
	text-align: center;
	padding-top: 35px;
	padding-bottom: 35px;
}

.top-main-arrow-section {
	display: inherit;
}

.bex-mentor-section-main {
	padding: 10px;
}

.bex-mentor-section-info {
	padding-top: 45px;
}

.bex-mentor-section-info P {
	font-size: 11px;
}

.bex-summary {
	font-size: 12px;
	padding-top: 10px;
}

.bex-summary-info {
	font-size: 12px;
	color: #000;
	font-weight: 600;
}

#bex-Featured-mentors-carousel .owl-nav,
#bex-Featured-mentors-carousel .owl-dots {
	margin-top: 25px;
	text-align: center;
}

#bex-Featured-mentors-carousel .owl-dot {
	display: inline-block;
	margin: 0 5px;
	/* width: 7px; */
	/* height: 7px; */
	border-radius: 50%;
	background-color: #ddd;
	width: 10px;
	height: 10px;
}

#bex-Featured-mentors-carousel .owl-dot.active {
	background-color: #e08433;
}


/* .{
  background-image: linear-gradient(to bottom,rgba(0, 0, 0, 0.2) 30%, #000 70%);
}
.bex-card-margin div{
    position: absolute;
    bottom: 10px;
    padding: 10px;
}
.bex-card-margin a{
  
} */

.bex-overlay-btn {
	position: absolute;
	bottom: 10px;
	padding: 10px;
}

.title-main a {
	color: #ffffff;
	text-decoration: none;
}

.btn-outline-bse {
	border: 2px solid #1b9f84;
	color: #1b9f84 !important;
	background-color: #fff;
	font-weight: 700;
	border-radius: 5px;
}

.bse-btn-overlay-w {
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) -10%, #e08433b8 100%);
	width: 100%;
	text-align: center;
	bottom: 0;
}

.bx-insight #bx-insight-flters li:hover,
.bx-insight #bx-insight-flters li.filter-active {
	color: #000 !important;
	/* background: #f08225; */
	border-bottom: 4px solid #f08225;
}

.bx-insight #bx-insight-flters li:last-child {
	margin-right: 0;
}

.bx-insight .bx-insight-wrap {
	transition: 0.3s;
	position: relative;
	overflow: hidden;
	z-index: 1;
	background: rgba(17, 17, 17, 0.6);
}

.bx-insight .bx-insight-wrap::before {
	content: "";
	background: rgba(17, 17, 17, 0.6);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	transition: all ease-in-out 0.3s;
	z-index: 2;
	opacity: 0;
}

.bx-insight .bx-insight-wrap img {
	transition: all ease-in-out 0.3s;
}

.bx-insight .bx-insight-wrap .bx-insight-info {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	transition: all ease-in-out 0.3s;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-start;
	padding: 20px;
}

.bx-insight .bx-insight-wrap .bx-insight-info h4 {
	font-size: 20px;
	color: #fff;
	font-weight: 600;
}

.bx-insight .bx-insight-wrap .bx-insight-info p {
	color: rgba(255, 255, 255, 0.7);
	font-size: 14px;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	font-style: italic;
}

.bx-insight .bx-insight-wrap .bx-insight-links {
	text-align: center;
	z-index: 4;
}

.bx-insight .bx-insight-wrap .bx-insight-links a {
	color: rgba(255, 255, 255, 0.4);
	margin: 0 5px 0 0;
	font-size: 28px;
	display: inline-block;
	transition: 0.3s;
}

.bx-insight .bx-insight-wrap .bx-insight-links a:hover {
	color: #fff;
}

.bx-insight .bx-insight-wrap:hover::before {
	opacity: 1;
}

.bx-insight .bx-insight-wrap:hover img {
	transform: scale(1.2);
}

.bx-insight .bx-insight-wrap:hover .bx-insight-info {
	opacity: 1;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	color: #e08433;
	background-color: #f5f5f5 !important;
	border-color: #fff #fff #fff !important;
	border-bottom: 5px solid #e08433 !important;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
	/* border-color: #fff0 #fff0 #fff0 !important; */
	outline: 0;
}

.nav-tabs .nav-link {
	border: 0px solid transparent !important;
	border-top-left-radius: .25rem;
	border-top-right-radius: .25rem;
}

.bex-card-info-main p {
	margin-bottom: 0.4rem !important;
}

.bex-dates {
	font-size: 12px;
	padding-top: 10px;
}

.bex-summury {
	font-size: 12px;
	color: #000000;
}

.bex-writer {
	font-size: 12px;
}
.bex-card-padding-tblr {
  padding: 10px;
}
.bex-card-info-main{
  padding-top: 10px;
}
.bex-card-info-main p {
  font-size: 12px;
  color: #000;
}
.bex-plans-card-bottom {
  border-top: 1px solid #dadada;
  padding-top: 25px;
}
.bex-plans-btn{
  padding-top: 10px;
  padding-bottom: 20px;

}
.btn-outline-secondary {
  color: #000 !important;
  border-color: #000 !important;
}
.btn-outline-secondary:not(:disabled):not(.disabled).active:focus, .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgb(108 117 125 / 0%) !important;
}
.btn-outline-secondary:hover {
  color: #fff;
  background-color: #fff;
  border-color: #fff;
}
.bex-plans-main h4 {
  padding-top: 20px;
}
.bex-most-popular span {
  /* position: inherit; */
  background-color: #000;
  padding: 10px 30px 10px 30px;
  border-radius: 50px;
  /* margin-top: -9px; */
  color: #fff;
}
.bex-most-popular{
  margin-top: -10px;
}
.bex-most-popular-text {
    color: #554580;
}
.btn-light {
    color: #ffffff !important;
    background-color: #e08433 !important;
    border-color: #e08433 !important;
}
.bex-premium-price {
	color: #e08433;
}
.card {margin-bottom: 10px; }


#bex-upcoming-past-events-carousel .owl-nav,
#bex-upcoming-past-events-carousel .owl-dots {
	margin-top: 25px;
	text-align: center;
}

#bex-upcoming-past-events-carousel .owl-dot {
	display: inline-block;
	margin: 0 5px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #ddd;
}

#bex-upcoming-past-events-carousel .owl-dot.active {
	background-color: #e08433;
}

#bex-Featured-Start-Ups-carousel .owl-nav,
#bex-Featured-Start-Ups-carousel .owl-dots {
	margin-top: 25px;
	text-align: center;
}

#bex-Featured-Start-Ups-carousel .owl-dot {
	display: inline-block;
	margin: 0 5px;
	/* width: 12px; */
	/* height: 12px; */
	border-radius: 50%;
	background-color: #ddd;
	width: 10px;
	height: 10px;
}

#bex-Featured-Start-Ups-carousel .owl-dot.active {
	background-color: #e08433;
}
/* bex-featured-investors-carousel */

#bex-featured-investors-carousel .owl-nav,
#bex-featured-investors-carousel .owl-dots {
	/* margin-top: -14px; */
	text-align: center;
}

#bex-featured-investors-carousel .owl-dot {
	display: inline-block;
	margin: 0 5px;
	/* width: 12px; */
	/* height: 12px; */
	border-radius: 50%;
	background-color: #ddd;
	width: 10px;
	height: 10px;
}

#bex-featured-investors-carousel .owl-dot.active {
	background-color: #e08433;
}
#main{
	background-color: #f5f5f5;
}
.b-white{
	background-color: #fff;
}

.bex-main-info-card p {
    font-size: 18px;
	font-weight: 700;
	margin-block-end: 0em;
}
.bex-main-info-summury{
	font-size: 13px;
}

.bex-author-name-info {
	font-size: 13px;
	font-weight: 700;
	margin-block-end: 0em;
	padding-bottom: 5px;
}
.bex-author-conpany-info{
	font-size: 13px;
	/* font-weight: 700; */
	margin-block-end: 0em;
}
.bex-main-info-summury{
	margin-block-end: 0em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bex-business-main-btn{
	padding: 25px 0px 25px 0px;
}
.bex-business-main-btn a{
	color: #ffffff;
	padding: .3rem .4rem;
	border: 2px solid #1b9f84;
	color: #1b9f84;
	border-radius: 5px;
	text-transform: uppercase;
	letter-spacing: 0.030em;
}
.bex-main-info-card-timing-img img{
	width: 15px !important;
	margin-right: 10px;
}
.bex-main-info-card-timing{
	display: flex;
	padding-top: 5px;
}
/* .bex-bussiness-section{
	padding: 10px;
} */
.bex-main-info-card-timing-img{
	margin-right: 10px;
	display: flex;
	font-size: 13px;
}
.btn-success-main{
	color: #fff !important;
    background-color: #1b9f84 !important;
    border-color: #1b9f84 !important;
}
.bex-bt{
	border-top: 1px solid #000;
}
.footer-newsletter form {
    margin-top: 16px;
    background: #ececec;
    padding: 5px 10px;
    position: relative;
    border-radius: 4px;
    text-align: left;
}

.footer-newsletter form input[type="submit"]:hover {
    background: #000000;
}
 .footer-newsletter form input[type="submit"] {
    position: absolute;
    top: 0;
    right: -1px;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    background: #000000;
    color: #fff;
    transition: 0.3s;
    border-radius: 0 4px 4px 0;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
.footer-newsletter form input[type="email"] {
    border: 0;
    padding: 4px 8px;
    width: calc(100% - 100px);
    background-color: #ececec;
    outline: 0;
}
.social-links a {
    font-size: 18px;
    display: inline-block;
    background: #2b2b2b;
    color: #fff;
    /* line-height: 1; */
    /* padding: 8px 0; */
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}
.bex-listing-section{
	padding-inline-start: 0px;
	list-style: none;
}
.bex-popular-search-section {
	padding-inline-start: 0px;
	list-style: none;
	/* margin-top: 10px; */
	font-size: 13px;
}
ul.bex-popular-search-section li {
    float: left;
    padding-right: 6px;
}
ul.bex-popular-search-section li::after {
    content: "|";
}
ul.bex-popular-search-section li:last-child:after {
    content: "";
}
ul.bex-popular-search-section li a {
    padding: 0px 7px 0px 0px;
}
.bex-footer-bottom-links{
	padding-inline-start: 0px;
	list-style: none;
	/* margin-top: 10px; */
	/* font-size: 13px; */
}
ul.bex-footer-bottom-links li{
	float: left;
	padding-right: 7px;
}

#bx-insight {
	padding: 2rem 0;
	}
  
  #bx-insight #bx-insight-flters {
	padding: 0;
	margin: 5px 0 35px 0;
	list-style: none;
	/* text-align: center; */
	}
  
  #bx-insight #bx-insight-flters li {
	cursor: pointer;
	margin: 15px 15px 15px 0;
	display: inline-block;
	padding: 6px 10px;
	font-size: 16px;
	line-height: 20px;
	color: #413e66;
	margin-bottom: 5px;
	transition: all 0.3s ease-in-out;
  }
  
  #bx-insight #bx-insight-flters li:hover, #bx-insight #bx-insight-flters li.filter-active {
	color: #ffffff;
	}
  
  #bx-insight #bx-insight-flters li:last-child {
	margin-right: 0;
  }
  
  #bx-insight .bx-insight-item {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
  }
  
  #bx-insight .bx-insight-item .bx-insight-wrap {
	overflow: hidden;
	position: relative;
	margin: 0;
  }
  
  #bx-insight .bx-insight-item .bx-insight-wrap:hover img {
	opacity: 0.4;
	transition: 0.3s;
  }
  
  #bx-insight .bx-insight-item .bx-insight-wrap .bx-insight-info {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	opacity: 0;
	transition: 0.2s linear;
  }
  
  #bx-insight .bx-insight-item .bx-insight-wrap .bx-insight-info h4 {
	font-size: 22px;
	line-height: 1px;
	font-weight: 700;
	margin-bottom: 14px;
	padding-bottom: 0;
  }
  
  #bx-insight .bx-insight-item .bx-insight-wrap .bx-insight-info h4 a {
	color: #fff;
  }
  
  #bx-insight .bx-insight-item .bx-insight-wrap .bx-insight-info h4 a:hover {
	color: #1bb1dc;
  }
  
  #bx-insight .bx-insight-item .bx-insight-wrap .bx-insight-info p {
	padding: 0;
	margin: 0;
	color: #f8fcff;
	font-weight: 500;
	font-size: 14px;
	text-transform: uppercase;
  }
  
  #bx-insight .bx-insight-item .bx-insight-wrap .bx-insight-info .link-preview, #bx-insight .bx-insight-item .bx-insight-wrap .bx-insight-info .link-details {
	display: inline-block;
	line-height: 1;
	text-align: center;
	width: 36px;
	height: 36px;
	background: #1bb1dc;
	border-radius: 50%;
	margin: 10px 4px 0 4px;
  }
  /* .ribbon:before{
	  font-style: normal;
  } */
  #bx-insight .bx-insight-item .bx-insight-wrap .bx-insight-info .link-preview i, #bx-insight .bx-insight-item .bx-insight-wrap .bx-insight-info .link-details i {
	padding-top: 6px;
	font-size: 22px;
	color: #fff;
  }
  
  #bx-insight .bx-insight-item .bx-insight-wrap .bx-insight-info .link-preview:hover, #bx-insight .bx-insight-item .bx-insight-wrap .bx-insight-info .link-details:hover {
	background: #42c3e8;
  }
  
  #bx-insight .bx-insight-item .bx-insight-wrap .bx-insight-info .link-preview:hover i, #bx-insight .bx-insight-item .bx-insight-wrap .bx-insight-info .link-details:hover i {
	color: #fff;
  }
  
  #bx-insight .bx-insight-item .bx-insight-wrap:hover {
	background: #282646;
  }
  
  #bx-insight .bx-insight-item .bx-insight-wrap:hover .bx-insight-info {
	opacity: 1;
  }
  .navbar-brand {
    margin-right: 0rem !important;
}
.navbar-toggler {
    padding: 0rem 0rem !important;
}
@media screen and (max-width: 350px) { 
	.btn {
		padding: 0rem 0.1rem !important;
	}
}
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 0rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #f5f5f500 !important;
    border-radius: 0rem;
}
.bex-filter{
	padding-left: 10px;
}
.btn-outline-secondary-filter{
	border: 1px solid #e08433;
	color: #e08433;
}
.card-mt15{
	margin-top: 30px;
}
.filter-main{
	width: 100%;
}
.bex-range-here{
	font-size: 13px;
    font-weight: 700;
}
.fr {
	float:right;
}
.fl{
	float: left;
}
.bex-input-range-output{
	display: inline-flex;
    padding-top: 20px;
}

.ui-slider-popup {
    position: absolute !important;
    width: 64px;
    height: 64px;
    text-align: center;
    font-size: 36px;
    padding-top: 14px;
    z-index: 100;
    opacity: 0.8;
}
.bex-popular-categories{
	list-style: none;
	padding-inline-start: 0px;
}
.bex-trending-search-tab{
	list-style: none;
	padding-inline-start: 0px;
}
ul.bex-trending-search-tab li {
    float: left;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 2px;
    padding-top: 2px;
    font-size: 15px;
    background-color: #ffffff;
    margin-left: 13px;
    border-radius: 10px;
    /* padding: 1px; */
}
.bex-search-section{
	display: flex;
	font-size: 15px;
}
.bex-heading-main{
	font-weight: 600;
}
.mt20px{
	margin-top: 20px;
}
.fnt-16px{
	font-size: 15px;
}
.bex-view-all-section{
	position: absolute;
	/* float: right; */
	width: 98%;
	margin-top: -64px;
	text-align: right;
	padding-right: 22px !important;
	/* padding: 20px; */
}
.slider-tick.in-selection {
    background-image: -webkit-linear-gradient(top, #d1620000 0%, #e0843300 100%);
    background-image: -o-linear-gradient(top, #d16200 0%, #e08433 100%);
    background-image: linear-gradient(to bottom, #d1620000 0%, #e0843300 100%);
    /* background-repeat: repeat-x; */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff89cdef', endColorstr='#ff81bfde', GradientType=0);
    opacity: 1;
}
.slider-selection.tick-slider-selection {
    background-image: -webkit-linear-gradient(top, #e08433 0%, #e08433 100%);
    background-image: -o-linear-gradient(top, #e08433 0%, #e08433 100%);
    background-image: linear-gradient(to bottom, #e08433 0%, #e08433 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe08433', endColorstr='#ff81bfde', GradientType=0);
}
.slider-handle {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #da7720;
    background-image: -webkit-linear-gradient(top, #da7720 0%, #da7720 100%);
    background-image: -o-linear-gradient(top, #da7720 0%, #da7720 100%);
    background-image: linear-gradient(to bottom, #d87116 0%, #d9741b 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
    filter: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    border: 0px solid transparent;
}
@media only screen and (max-width: 991px) and (min-width: 300px)  {
	.social-links-share div span {
		padding: 1px !important;
	}
	.bex-view-all-section {
		position: absolute;
		margin-top: 0px;
		text-align: left;
		padding-right: 0px !important;
		width: 50%;
	}
	.bex-view-all-section {
		position: inherit !IMPORTANT;
		/* float: right; */
		/* width: 98%; */
		margin-top: -64px;
		text-align: right;
		padding-right: 22px !important;
		/* padding: 20px; */
	}
	.bex-view-all-section2 {
		position: absolute;
		/* float: right; */
		width: 91%  !important;
		margin-top: -39px !important;
		text-align: right;
		padding-right: 0px !important;
		padding: 4px;
	}
	.nav-arrow-a .owl-arrow .owl-nav {
		font-size: 1.8rem;
		margin-top: 0px !important;
		position: unset;
	}
	.navbar-brand {
		display: inline-block;
		padding-top: .3125rem;
		padding-bottom: .3125rem;
		margin-right: 0.2rem;
		font-size: 1.25rem;
		line-height: inherit;
		white-space: nowrap;
	}
	  
	h2 {
		font-size: 25px;
	  }
	  h5 {
		font-size: 15px;
	  }

}
.bex-main{
	padding-top: 100px;
}
.bex-like-nd-share{
	position: absolute;
	color: #fff;
	width: 100%;
	/* float: right; */
	text-align: right;
	top: 10px;
	padding: 10px;
}
.bex-like-nd-share a {
	color: #fff;
	background-color: #0000006b;
	font-size: 13px;
	padding: 8px;
	border-radius: 100%;
	/* line-height: 1; */
}
#heart.red {
	color: red;
  }
  
  .section-b2{
	  padding-bottom: 2rem;
  }
  .bex-author-timeline{
	  color: #888 !important;
	 }
	 .bex-features-section-main img{
		 width: 100%;
	 }
	 .bex-view-all-section2 {
		position: absolute;
		/* float: right; */
		width: 98%;
		margin-top: 15px;
		text-align: right;
		padding-right: 22px !important;
		padding: 0px;
	}
	.tab-pane{
		padding-top: 15px;
		/* padding-bottom: 15px; */
	}
	.bex-author-timeline2{
		padding-top: 10px;
		padding-bottom: 10px;
		border-top: 1px solid #d8d8d8;
		color: #978897;
	}
	.pt30{
		padding-top: 30px;
	}
	.bex-primary-btn{
		padding: 5px;
		border: 2px solid #1b9f84;
		color: #1b9f84;
		margin: 15px;
		text-align: center;
		border-radius: 5px;
	}
	.bex-primary-btn a {
		color: #1b9f84;
		font-weight: 500;
		text-transform: capitalize;
	}
	.bex-filter-heading h4{
		padding: 20px;
	}
	.btn-link {
		font-weight: 400;
		color: #828282;
		text-decoration: none;
	}
	.page-link{
		color: #1b9f84;
	}
	.page-item.active .page-link {
		z-index: 3;
		color: #ed882e !important;
		background-color: #ffffff !important;
		border-color: #e9e9e9 !important;
		font-weight: 700 !important;
	}
	.page-link:hover {
		z-index: 2;
		color: #1b9f84;
		text-decoration: none;
		background-color: #e9ecef;
		border-color: #dee2e6;
	}
	.btn-link:hover{
		color: #828282;
		text-decoration: none;
	}
	.pt-b15{
		/* padding-top: 15px; */
		padding-bottom: 25px;
	}
	.bex-view-icon-main {
		margin-bottom: 10px;
		background-color: #0006;
		color: #fff;
		padding: 5px;
		border-radius: 100%;
		width: 30px;
		height: 30px;
		float: right;
		text-align: center;
		margin-left: 10px;
	}
	.bex-sahring-icon-main{
		margin-bottom: 10px;
		background-color: #0006;
		color: #fff;
		padding: 5px;
		border-radius: 100%;
		width: 30px;
		height: 30px;
		float: right;
		margin-left: 10px;
	}
	.pb-30{
		padding-bottom: 30px;
	}
	.bex-social-sahre-icon{
		position: absolute;
		width: 100%;
		/* float: right; */
		/* text-align: right; */
		padding: 10px;
	}
	.card-header {
		padding: 0.25rem 1.25rem;
		margin-bottom: 0;
		background-color: rgb(255 255 255 / 0%);
		border-bottom: 0px solid rgb(255 255 255 / 13%);
	}
	.card-magin{
		margin-bottom: 0px;
	}
	.bex-author-infomain-user p{
		font-size: 13px;
    padding-top: 13px;
	}
	.bex-alingmen-main{
		width: 100%;
		text-align: left;
		text-transform: capitalize;
		font-size: 14px;
		font-weight: 600;
		padding: 15px 0px 15px 0px;
		color: #848484;
	}
	.bex-arrow{
		float: right;
	}

	
.bex-mentors-tags {
	list-style: none;
	margin-bottom: 0rem;
	padding-inline-start: 0px;
	font-size: 14px;
	margin-top: 15px;
}

ul.bex-mentors-tags li {
	display: inline;
	margin: 2px;
	background-color: #e0843363;
	border-radius: 50px;
	padding: 5px;
	color: #000000;
}

.bex-top-info-main{
	padding-top: 20px;
	font-size: 13px;
}
.mr-top30px{
	margin-top: 30px;
}
.mr-topbot30px{
	padding-top: 30px;
	padding-bottom: 30px;
}
.bex-primary-btn-inner {
    padding: 5px;
    border: 2px solid rgb(27, 159, 132);
    color: rgb(27, 159, 132);
    margin-top: 20px;
    text-align: center;
    border-radius: 5px;
}
.bex-primary-btn-inner a{
    color: rgb(27, 159, 132);
}
.card-p15{
	padding: 15px;
}
.bex-main-info-card-timing-img-main img {
    width: 17px !important;
    margin-right: 10px;
}
.bex-main-info-card-timing-img-main  {
    margin-right: 10px;
    display: flex;
    font-size: 13px;
}
.card-header-main{
	padding: 0.25rem 3.25rem;
}
.cardbody-main{
	padding: 0rem 3.25rem 0.25rem 3.25rem;
}
.user-avtar img{
	width: 80px;
	height: 80px;
	/* border: 4px solid #e9e9e9; */
	/* -webkit-box-shadow: 0px -3px 4px 12px rgba(0,0,0,0.28); */
	box-shadow: 0px -1px 4px 4px rgb(0 0 0 / 20%);
}
.box-user-profile ul{
	list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.box-user-profile{
	padding-top: 20px;
	padding-bottom: 20px;
}
.box-author-details{
	display: table-cell;
	vertical-align: top;
	padding-left: 25px;
	padding-top: 15px;
	width: 100%;
}
.user-avtar{
	
    display: table-cell;
    vertical-align: top;

}
.text-right-float{
	text-align: right !important;
    float: right !important;
}
.pt20{
	padding-top: 20px;
}
.social-links-share{
	padding-bottom: 15px;
	padding-top: 15px;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	/* display: inline-flex; */
}
.social-links-share div span{
	padding:10px;
	font-size: 14px;
}
.social-links-share div img{
	width: 16px;
}
.post-intro{
	padding-top: 20px;
}
.box-comments h5 {
	font-weight: 600;
}
.bex-like-section span img{
width: 16px;
}
.bex-like-section div span {
    padding: 10px;
    font-size: 14px;
}
.bex-like-section{
	border-top: 1px solid #e4e4e4;
}
.bex-report-this-comment{
	font-weight: 600;
}
.bex-section-sidebar{
	padding: 10px;
    border-bottom: 2px solid #f5f5f5;
}
.bex-post-date {
    padding-bottom: 10px;
    font-size: 14px;
}
.bex-card-post{
	padding: 10px;
	border-bottom: 2px solid #f5f5f5;
}
.bex-summury-text-main{
	padding-top: 10px;
    font-size: 14px;
}

.img-side-round{
	border-radius: 20px;
	border: 1px solid #f5f5f5;
}
.minipost-main p {
    color: #a9a9a9;
    font-size: 14px;
    margin-bottom: 0rem;
}
.bex-summury-main{
	font-size: 15px;
}
.sectiont2{
	padding-bottom: 10px;
	padding-top: 10px;
}
.pb15{
	padding-bottom: 15px;
}
.pt-b10 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.social-links-share-post div span img{
	width: 15px;
}
.social-links-share-post div span {
    padding: 10px;
    font-size: 14px;
}
.social-links-share-post {
    /* padding-bottom: 5px; */
    padding-top: 8px;
    border-top: 1px solid #e4e4e4;
    /* border-bottom: 1px solid #e4e4e4; */
    /* display: inline-flex; */
}
.slider-tick {
	width: 0px !important;
    height: 0px !important;
}
.bex-amount-left{
	font-size: 12px;
	padding-right: 14px;
}
.bex-like-nd-share img{
width: 30px;
height: 30px;
}
.bex-selection-main img{
padding: 5px;
}
.bex-selection-main{
	padding-right: 10px;
}
.bex-selection{
	position: absolute;
	/* width: 100%; */
	/* float: right; */
	/* text-align: right; */
	top: 19px;
	right: 0;
}
.bex-amount-right {
    font-size: 12px;
    padding-left: 15px;
}
.bex-mentor-img{
	width: 100px;
	height: 100px;
}
.mr-10{
	margin-right: 10px
}
.slider.slider-horizontal {
    width: 145px;
    height: 20px;
}
.bex-bussiness-section {
	/* text-align: center; */
	/* display: initial; */
}
.bex-bussiness-section{
	/* width: 300px !important; */
	/* display: initial !important; */
}
.bex-card-m-main{
	box-shadow: 0px 0px 9px #00000029;
border: 1px solid #707070;
border-radius: 3px;
opacity: 1;
}
.share-icon-main{
	width: 30px !important;
	padding: 3px;
	margin-right: 17px;
}
.box .bottom {
	padding: 12px;
	background-color: red;
	color: white;
	display: none;
  }
  .active-main {
	transform: translateX(0px);
	background-color: red;
	opacity: 1;

	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
@media only screen and (min-width: 991px) {
	.bex-view-all-section {
		position: absolute;
		margin-top: -62px;
		text-align: left;
		padding-right: 0px;
		width: 98% !important;
		float: right;
		text-align: right!important;
	}
}